.footer-container {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 10;
}

.top-footer {
  max-width: 1220px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 10px;
}

.footer-icons-box {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer-icons-box img {
  cursor: pointer;
  width: 30px;
  height: auto;
}

.phone-box {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.info-link {
  color: var(--brown);
  font-size: var(--small-font-size);
}

.info-link:hover {
  color: var(--white);
  transition: color 0.5s ease-in-out;
}

.info-box {
  max-width: 250px;
  color: var(--brown);
  font-size: var(--small-font-size);
}

.info-box:hover {
  color: var(--white);
  transition: color 0.5s ease-in-out;
}

.bottom-footer {
  text-align: center;
  background: var(--black);
  padding: 7px 0px;
}

.footer-link {
  font-size: var(--very-small-font-size);
  color: var(--brown);
  font-weight: bold;
}

.footer-link:hover {
  color: var(--white);
  transition: color 0.5s ease-in-out;
}

@media screen and (max-width: 800px)  {
  .info-link {
    font-size: var(--very-small-font-size);
  }
  .info-box {
    font-size: var(--very-small-font-size);
  }
  .top-footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
    align-items: center;
    background: black;
    padding-bottom: 0;
  }

  .footer-icons-box img {
    width: 15px;
  }
}

@media screen and (max-width: 400px)  {
  .footer-container {
    text-align: center;
  }

  .top-footer {
    display: flex;
    flex-direction: column;
  }
}
